.share_buttons-layout{
margin-bottom: 90px;
}

.share_buttons-layout .pk-row {
    max-width: 745px;
    margin-inline: auto;
    padding-block: 32px 0;
    border-top: 1px solid var(--pk-blue-2);
}

.share_buttons-layout .pk-row > .pk-row-content {
    display: flex;
    justify-content: space-between;
}

.share_buttons-layout .pk-row > .pk-row-content:not(:has(.pk-blog-author)) {
    justify-content:flex-end;
}

.share_buttons-layout .pk-content-share {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.share_buttons-layout .pk-blog-author {
    display: flex;
    align-items: center;
    gap: 16px;
}

.share_buttons-layout .pk-blog-author .image {
    width: 72px;
    height: 72px;
    background: #f5f0e8;
    border-radius: 999px;
}

.share_buttons-layout .pk-blog-author .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.share_buttons-layout .pk-blog-author .content span {
    display: block;
}

.share_buttons-layout .pk-buttons {
    display: flex;
    gap: 10px;
}

.share_buttons-layout .pk-blog-author .name {
    font-weight: 600;
}

.share_buttons-layout .pk-button-group {
    font-size: 13px;
    color: var(--pk-blue-3);
    align-items: center;
}

.share_buttons-layout .pk-social-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    border-radius: 999px;
    background: var(--pk-blue-3);
    transition: opacity 0.5s ease-in-out;
}

.share_buttons-layout .pk-social-button:hover {
    opacity: 0.7;
}

@media screen and (max-width: 768px) {
    .share_buttons-layout .pk-content-share {
        align-items: center;
        flex-wrap: wrap;
        gap: 30px;
    }

    .share_buttons-layout .pk-blog-author .image {
        width: 55px;
        height: 55px;
    }
}
